#videobox {
  display:none;
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
  background-color:black;
  z-index:999;
  border:solid 10px white;
}

#videobox .closeBox {
  cursor:pointer;
  position:absolute;
  width:30px;
  height:30px;
  top:-17px;
  right:-17px;
  background-color:white;
  border-radius: 99px;
  z-index:99;
  color:black;
  font-size: 20px;
}
#videobox .closeBox:before {
  font-family: 'FontAwesome';
  content: '\f00d';
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}

#videobox .videoFrame {
  position:relative;
  z-index:12;
  width:100%;
  height:100%;
}

#videobox.loading:before {
  width:100%;
  left:0;
  font-family: 'FontAwesome';
  color:white;
  font-size:40px;
  content:'\f021';
  z-index: 9;
  position:absolute;
  top:calc(50% - 20px);
  text-align: center;

  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}

#videobox iframe {
  width:100%;
  height:100%;
}
